<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class CuttingSchoolYear extends Model
{
    protected $table = 'cutting_school_year';
    protected $guarded = [];

    public function cutting(){
        return $this->belongsTo(Cutting::class);
    }

    public function schoolYear(){
        return $this->belongsTo(SchoolYear::class);
    }
}
